@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600;700;800&family=Raleway:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400&display=swap');

/* Generique */
body {font-family: 'Raleway', sans-serif;}
a		{color:#05115B;}
a:hover	{color:#FF5833;}
h1		{font-size:16px; font-weight:600; padding-bottom:10px; margin:0px 0px 0px 0px; color:#05115B!important;}
h2		{font-size:16px; font-weight:600; padding-bottom:10px; margin:0px 0px 10px 00px; color:#05115B!important;}
h3		{font-size:16px; margin:0px 0px 10px 0px; text-align:justify; color:#05115B!important;}
hr		{ border:thin 1px; margin-top:0; margin-bottom:20px;}
p {font-family: 'Open Sans'!important;}
.width50 { width:50%!important;}
.width75 { width:75%!important;}
.width100 { width:100%!important;}
.max600	{ max-height:600px!important;}
.orange	{ color:#FF5833!important;}
.blanc	{ color:#fff!important;}
.noir	{ color:#000;}
.gris	{ background-color:#E6E6E6;-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; padding-top:15px; padding-bottom:15px;}
.pad02	{ padding:02px!important;}
.alileft	{text-align:left!important;}
.padr	{ padding-right:15px!important;}
.fz24		{ font-size:24px;}
.mt25	{margin-top:25px;}
.mb10	{margin-bottom:10px;}
.mb20	{margin-bottom:20px;}
.mb80	{margin-bottom:80px;}
.ml440	{margin-left:440px;}
.p20 { padding-left: 20px; padding-right: 20px;}
.borderl	{border-left: solid 1px #dddddd;}
img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.txtleft	{ text-align:left;}

/* Header */
#logo {	padding-top: 20px;	padding-bottom: 20px; background-color: #FF5833;}
#logo p { color:#fff;font-size:16px; letter-spacing:3pt;}
#logo li	{ list-style:none; display:inline;color:#fff;font-size:16px;}
#logo img	{ vertical-align:top;}
#logo a { color:#000; font-size:26px;}
#top ul { margin-top: 10px;}

.home h1 { font-size: 22px;}

.title-bc { padding: 8px 15px 0;}
.breadcrumb		{background-color:#fff; height:auto;margin: 0px 0px 20px 0px; line-height:10px;}
.breadcrumb li	{ color:#CCC;}
.breadcrumb > li + li::before { content: '>';}

.search-terms { color:#CCC; line-height: 10px; margin-bottom: 28px; margin-top: 10px;}

/* Navigation */
.navbar			{ border:0;}
.navbar-inverse {background-color: #E6E6E6}
.navbar li		 {text-transform:none;font-size:18px;font-weight:500;text-transform: uppercase;}
.navbar-inverse .navbar-nav > li > a {color:#05115B;}
.navbar-inverse .navbar-nav > li > a:hover {color: #FDB427;}
.navbar-inverse .navbar-nav>.active>a:focus{background-color:#E6E6E6; padding:0;}
.navbar-inverse .navbar-brand {	color: white;}
.navbar-inverse .navbar-toggle {border-color: transparent;}
.navbar-toggle, navbar-toggle:hover, .navbar-toggle:focus {background-color:#FF5833!important;}
.border-link {border-bottom:1px dashed #FF5833!important; color:#FF5833!important;}
.border-link:hover {border-bottom:1px dashed #05115B!important; color:#05115B!important;}
.navbar-collapse	{padding:0px;}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
    color: #fff;
    background-color: #FF5833;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus
{
  background-color: #FF5833;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus
{
  color: #ffffff;
  background-color: #05115B;
  border:#05115B;
}

.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #05115B;
    white-space: nowrap;
}


/* Fiche accueil */
.thumbnail .caption	{border:0; padding:0px;}
.thumbnail	{border:0;}
.thumbnail img	{ width:100%;}
.caption p		{text-align:justify;}

/* champ de recherche */

.widget-search input[type="search"] {
	width: 100%;
	padding: 10px;
	background-color: #f6f6f6;
	border: 1px solid #e4e6e8;
	margin-bottom: 20px;
	font-size: 12px;
	text-transform: uppercase;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.button {
	padding: 10px;
	font-size: 13px;
	text-transform: uppercase;
	margin: 0;
	font-weight: normal;
	background-color:#FDB427;
	border:0;
	color:#fff;
}
.button:hover {
	background-color: #FF5833;
}


/* formulaire de contact */

input[type=password],input[type=text],input[type=url],select,textarea{-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}

input{border:1px solid #e4e3dd;box-shadow:none!important;}

.form-input input {
  padding-left: 15px;
  margin-bottom: 20px;
  width: 50%;
  height: 40px;
  background-color: #f6f6f6;
}

.form-input textarea{
  padding-left: 15px;
  margin-bottom: 20px;
  width: 50%;
  height: 40px;
  background-color: #f6f6f6;
  border: solid 1px #cccccc;
}

.select select{
  width: 50%;
  padding: 10px 10px 10px 10px;
  margin-bottom:20px;
  font-size: 16px;
  height: 40px;
  color: #a9a9a9;
  background-color:#f6f6f6;
  border: solid 1px #cccccc;
}

/*Selecteur de catégorie */


select, div.styled  { width:100%; border-radius:2px; padding:0; margin:0;float:left; height:30px; padding-left:10px; border: 1px solid #ccc; background-color:#05115B; color:#fff;}


/* Contenu page texte dynamique */

#contenu img {width:100%; height:auto;}

.contributions-all	{text-align:center; font-size:22px;}

/* Footer */

#footfacto {  padding-top:30px; padding-bottom:30px; color:#fff; background-color:#FF5833; }

.btn-contrib {
	padding: 12px 20px;
  background: #05115B;
  color: #fff;
  border-radius: 4px;
  margin-top: 25px;
  display: inline-block;
	font-weight:bold;
	text-align:center;
}

.btn-contrib:hover {

  background: #FF5833;
  color: #fff;
  text-decoration:none;

}

.btn-appel {
	padding: 12px 20px;
  background: #FF5833;
  color: #fff;
  border-radius: 4px;
  margin-top: 15px;
  margin-bottom: 15px;
  display: inline-block;
	font-weight:bold;
	text-align:center;
}

.btn-appel:hover {

  background: #05115B;
  color: #fff;
  text-decoration:none;
transition: all 0.6s ease-out;
}


/* responsive */


/* iPads (portrait) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
{
.navbar li		 {font-size:11px!important;}
.widget-search input[type="search"] {
	width: 50%;
	padding: 10px;
	background-color: #f6f6f6;
	border: 1px solid #e4e6e8;
	margin-bottom: 20px;
	margin-left:17px;
	font-size: 12px;
	text-transform: uppercase;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-width : 1024px) 
and (max-width : 1280px) 
{
.navbar li		 {font-size:16px!important;}
}



